Windows XP

Jul 10, 2007 at 4:41 PM
Hello,
I successfully compiled and installed this NSE under Vista.

I would like to develop a WDS 3.0 Protocol Handler that can be used under XP, too.
Unfortunately this sample is not compatible with XP.

Brandon Paddock's posted here, that he is working on a XP sample:
http://forums.microsoft.com/MSDN/ShowPost.aspx?PostID=1639058&SiteID=1
Are there any news regarding this?

Martin
Developer
Jul 11, 2007 at 1:42 AM
Well, I forwarded your question along to him - I imagine he'll respond here and/or in the newsgroups. I hadn't heard that he was making an XP-compatible version of it.